# Generated by makepkg 6.0.2
# using fakeroot version 1.33
pkgname = babl
pkgbase = babl
pkgver = 0.1.108-1
pkgdesc = Dynamic, any to any, pixel format conversion library
url = https://gegl.org/babl/
builddate = 1707510818
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 2621027
arch = aarch64
license = LGPL-3.0-or-later
depend = glibc
depend = lcms2
makedepend = git
makedepend = meson
makedepend = gobject-introspection
makedepend = vala
makedepend = gi-docgen
